<?php
/**
 * 测试
 * Created by PhpStorm.
 * Date=> 2020/05/16
 * Time=> 11=>31
 */

namespace Jindouyun\Controller\Common;


use Mall\Framework\Core\ErrorCode;
use Mall\Framework\Cache\Redis;
use Mall\Framework\Core\ResultWrapper;
use Mall\Framework\Core\StatusCode;
use Mall\Framework\Factory;

use JinDouYun\Controller\BaseController;
use Util\Common\PartnerTool;




class ApiTest  extends BaseController
{

   public function __construct($isCheckAcl = true, $isMustLogin = true)
    {
        parent::__construct($isCheckAcl, $isMustLogin);
    }


    public function tool()
    {
        $to = new PartnerTool($this->onlineEnterpriseId);
        $to->setPushCustomer(1,29);
    }
}